package logsdk

// Field 返回键值对
func Field(key string, value any) KV {
	return KV{
		Value: value,
		Key:   key,
	}
}

// KV 是日志记录中的键值对
type KV struct {
	Value any    `json:"v"`
	Key   string `json:"k"`
}
